* {
    box-sizing: border-box;
}
#popup {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	z-index: 7777;
	display: none;
	top: 0;
	left: 0;
    bottom: 0;
}
#popup.absolute{
	position: absolute;
}
.popup_callback,
.popup_checklist,
.popup_form_info,
.popup_login,
.popup_registration,
.popup_sendproduct{
	width: 450px;
	height: 765px;
	position: absolute;
	left: calc(50% - 250px);
	top: calc(50% - 380px);
    background-color: transparent;
	z-index: 9999;
	text-align: center;
}

.popup_callback {
    height: 850px;
    top: calc(50% - 425px);
}

#popup_privacy{
    width: 650px;
    position: absolute;
    left: calc(50% - 325px);
    top: calc(50% - 300px);
    background-color: transparent;
    z-index: 9999;
}

#popup_privacy .form-content{
    padding: 30px 0;
}

.popup_callback .close_button,
#popup_privacy .close_button {
    height: 50px;
    background: transparent;
    text-align: right;

}



#popup #popup_privacy .form_title,
#popup .popup_callback .form_title {
    color: #0e3083;
}
#popup .form_contacts .form_title {
    font-size: 24px;
    font-weight: 700;
    color: #282828;
    width: 235px;
    margin: 0 auto;
    border-bottom: 8px solid #ffdd0d;
    text-align: center;
    padding-bottom: 5px;
    text-transform: uppercase;
}
#popup #popup_privacy .form_container .button_contacts, #popup .popup_callback .form_container .button_contacts {
    margin: 20px auto 0;
    border-radius: 30px;
    border: 0;
    padding: 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
}
#popup .form_contacts .button_contacts, .button_contacts {
    width: 265px;
    background: #0e3083;
    border-radius: 30px;
    text-align: center;
    margin: 45px auto 0;
    color: #fff;
    border: 0;
    font-size: 16px;
    cursor: pointer;
    font-weight: 700;
    display: block;
    padding: 0;
}
#popup .popup_callback .form_container .button_contacts {
    height: 60px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}


.form_contacts input, .form_contacts button {
     width: 100%;
     padding-left: 18px;
     height: 52px;
     border: 1px solid #979797;
     font-size: 16px;
     color: #a7a7a7;
     margin-top: 33px;
     outline: none;
     font-weight: 300;
 }
.popup_callback .form_contacts input {
    border-radius: 5px;
    padding-left: 55px;
    margin-top: 20px;
    color: #787878;
    font-size: 16px;
    font-weight: 300;
    border: 1px solid #939393;
}
#popup .popup_callback .form_contacts textarea {
    width: 100%;
    margin-top: 33px;
    margin-bottom: 0;
    height: 100px;
    color: #787878;
    font-size: 16px;
    font-weight: 300;
    background: #fff;
    border: 1px solid #939393;
}
#popup_privacy .form_container,
.popup_callback .form_contacts .form_container
{
    padding: 40px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 5px;
}

#popup_privacy .form_container .button_contacts,
.popup_callback .form_container .button_contacts {
    margin: 20px auto 0;
    border-radius: 30px;
    border: 0;
    padding: 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
}




.popup_login .lf_link{
	color: #777c80;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.popup_form_info{
	width: 900px;
	margin-left: -400px;
	left: 50%;
	margin-top: 0;
	height: auto;

}
.popup_form_info #info-message{
	color: #646464;
	font-size: 15px;
	text-align: justify;
}

#popup .title {
	font-size: 18px;
	text-transform: none;
	padding:  0 0 20px 0;
}
#popup .popup_form_info .title{
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#popup .popup_login .title,
.popup_sendproduct .title{
	margin-bottom: 30px;
}
#popup .description {
	color: #8d8d8d;
	font-size: 16px;
	margin: 15px 0 15px;
}

#popup label {
	float: left;
	font-size: 14px;
	margin: 6px 0 6px;
	font-weight: bold;
	color:#444649;
	text-transform: uppercase;
	padding-left: 12px;
}#popup .text,
#popup textarea {
	border: 1px solid #ebebec;
	background-color: #fcfcfc;
	font-size: 16px;
	margin: 0 auto 14px;
	padding: 12px 15px;
	width: 320px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	resize: none;
}
#popup .close {
    /* width: 20px; */
    /* height: 20px; */
    cursor: pointer;
    /* top: 4px; */
    /* right: 4px; */
    /* position: absolute; */
}

#popup .buttonYellow {
	border: 1px solid #e8b900;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding: 14px 36px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	transition: all 0.3s ease-in 0s;
	cursor: pointer;
}

#popup .phone-wrapper{
	clear: left;
	margin: 0px 0 0 24px;
}
#popup .call-prefix{
	float: left;
	width: 40px
}

#popup input[name=call-phone].text{
	float: left;
	width: 240px;
	margin-left: 5px;
}

/* WIZARD */
.wizard-popup{
    width: 1046px;
    min-height: 620px;
    background-color: #fff;
    position: absolute;
    top: calc(50% - 310px);
    left: calc(50% - 523px);
}

.wizard-popup .wizard-picture{
    background: url(../images/wizard-form-image.jpg) 0 0 ;
    width: 212px;
    float: left;
    height: 620px;
}

.wizard-popup .wizard-picture .w-title{
    width: 100%;
    margin-top: 250px;
    color: #fff;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}
.wizard-popup .wizard-picture .w-step{
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

.wizard-popup .wizard-content{
    width: 834px;
    float: left;
    min-height: 620px;
    padding: 25px 30px 10px;
}


.wizard-popup .header-line{
    width: 100%;
    position: relative;
    background: url(../images/header-line.png) 0 50% repeat-x;
    float: left;

}

.wizard-popup .header-line span{
    font-size: 14px;
    font-weight: 600;
    color: #0e3083;
    display: inline-block;
    padding-right: 20px;
    background-color: #fff;
}

.wizard-popup .field-short{
    float: left;
    width: 50%;
    padding-right: 2%;
}

.wizard-popup .field-short:nth-child(2n){
    padding-left: 2%;
    padding-right: 0;
}

#popup .wizard-popup .field-short label,
#popup .wizard-popup .field-long label,
#popup .wizard-popup .field-long-radio label
{
    width: 100%;
    color: #080808;
    font-size: 16px;
    font-weight: normal;
    float: left;
    margin: 14px 0 6px;
    text-transform: none;
    padding-left: 0;
}

.wizard-popup .field-long label{

}

.wizard-popup .field-short label span.required,
.wizard-popup .field-long label span.required
{
    color: #ff0000;
}

.wizard-popup .field-short input,
.wizard-popup .field-long input
{
    width: 100%;
    font-size: 16px;
    padding: 10px 15px;
    border: 1px solid #cecece;
}

#popup .wizard-popup .field-long textarea{
    width: 100%;
    font-size: 16px;
    padding: 10px 15px;
    border: 1px solid #cecece;
    height: 42px;
    border-radius: 0;
    margin-bottom: 0;
    background-color: #fff;
}

#popup #wizard-price-3 .field-long textarea{
    width: 100%;
    font-size: 16px;
    padding: 10px 15px;
    border: 1px solid #bebebe;
    background-color: #fff;
}

#w-other-status{
    display: none;
}

.wizard-popup .w-buttons-rapper{
    float: left;
    width: 100%;
    text-align: right;
    margin-top: 20px;
}

a.w-button{
    display: inline-block;
    background-color: #080808;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding: 19px 25px;
    min-width: 150px;
    margin: 0 0 0 10px;
    border-radius: 30px;
    text-align: center;
    font-weight: bold;
}
a.w-button.inactive{
    background-color: #dcdcdc;
}

#wizard-price-2 label{
    padding-top: 15px;
}

#popup .wizard-popup .radios{
    float: left;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 40px 0;
}
#popup .wizard-popup .radios .radio-wrapper{
    text-align: center;
}

#popup .wizard-popup .radios .radio-wrapper label{
    font-weight: 600;
    cursor: pointer;
}

#popup .wizard-popup .fieldset-success{
    padding-top: 200px;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #000;
}
#popup .wizard-popup .fieldset-success p{
    padding-bottom: 20px;
}

#popup .wizard-popup .close_button{
    position: absolute;
    margin-top: -35px;
    right: 0;
}

.wizard-popup input.haserror[type="text"]{
    border: 1px solid #ff0000;
}